rte_eth_burst_mode(3)

NAME
rte_eth_burst_mode

SYNOPSIS

#include <rte_ethdev.h>

  Data Fields

uint64_t flags
char info [RTE_ETH_BURST_MODE_INFO_SIZE]

Detailed Description

Ethernet device Rx/Tx queue packet burst mode information structure. Used to retrieve information about packet burst mode setting.

Definition at line 1957 of file rte_ethdev.h.

Field Documentation

  uint64_t flags
The ORed values of RTE_ETH_BURST_FLAG_xxx

Definition at line 1958 of file rte_ethdev.h.

  char info[RTE_ETH_BURST_MODE_INFO_SIZE]
burst mode information

Definition at line 1961 of file rte_ethdev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.